@charset "utf-8";

/* ===================== text style ===================== */

/* ----- font-color ----- */

body{
color: #333333;
line-height: 1.6;
}

a {
color: #006598;
text-decoration: none;
}
a:link {
color: #006598;
text-decoration: none;
}
a:visited {
color: #445099;
}
a:hover {
text-decoration: underline;
}
a:active {
color: #DB2525;
}

.gray {
color: #666666;
}


/* ================= font-size ================= */


/* ----- if default size == 12px ----- */

body{
font-size:75%;
}



.fs22,
#main h1.txt {
font-size:184%;
}
.fs16,
h2,
.local-top p.detail,
#main .area-press dl.month dt,
#main.sitemap h2.section,
#main.sitemap .section-column2 h2,
h1.ttl_pr span.main {
font-size:134%;
}
.fs15 {
font-size:125%;
}
.fs14,
h3,
#main .index-link h2,
#main .group .inner span,
dl.cap2 dd a,
#main .thumb-list.movie .cont .mov a,
.cap3 dl dd dd .mov a,
#main .link-btn ul li a,
#main .important-box .inner p,
#main .important-box_red .inner p,
#contents #main table.search_list th,
#contents #main dl.search_list dt,
h1.ttl_pr span.sub {
 font-size:117%;
}
.fs13,
#main .area-press h2,
table.anno_tbl td.no_anno,
#main .link_box .bdr_box h3 {
font-size:109%;
}
.fs12,
#main .related-info .btm .inner dl dt,
#main .category-info .column3 .inner div ul.stock-price li span,
#main .section-column2 h2,
#main .category-info .column3 .inner div h2,
#main .category-info .column3 .inner div h2 a,
#main .section h2,
#main h2.section,
#main .related-info .btm .inner h2,
#container #contents form .security h2,
#main .category-info .column2 .inner div h3,
#main .category-info .column1 h3,
#main .section-column2 h3,
#main .section h3,
#main .r_b-box .box h3,
#main .cguide h3,
#main .pic_c-line .pic span.fs10,
#main .pic_c-line_lft .pic span.fs10,
ol li h2,
ol li h3,
#main .area-press dl.press dt span,
#main dl.press dd span span,
#side h2,
#side .nav h2,
#side .nav h3,
#side .nav h2,
#side .nav ul.lvd2 li ul li,
#side .nav ul.lvd2_last li ul li,
#main .link-btn ul li.box a,
#container #contents #main .hd_b,
#container #contents #main .hd_n,
#main .box_ir-related h3 {
font-size:100%;
}
.fs11,
#change-fs,
#main .area-press p.more,
#main .section .rgt ul li span,
#main .category-info .column3 .inner div ul.stock-price li span.up,
#main .category-info .column3 .inner div ul.stock-price li span.down,
ol li p.anno,
p.adobe,
.anno,
.anno2,
.anno3,
.anno4,
.anno5,
.anno_tbl,
span.notice,
table td span.anno,
#main .area-press dl.month dd ul li.all,
#main dl.press dd span,
#main .thumb-list.movie .cont p.cat,
.cap3 dl dd dd p.cat,
#side .nav ul.lvd2 li,
#side .nav ul.lvd2_last li,
table.en_bdr th,
table.en_bdr td {
font-size:92%;
}
.fs10,
sup,
#global-nav .search,
#main h1.txt span,
#header .search form input,
#footer,
#footer_form,
.sub_txt,
#container #contents span.txt_notice,
#container #contents span.txt_notice02,
#main .area-press dl dt span,
#main p.rss a.list,
#main .category-info p.anno,
#main .section .lft p,
#main .pic_c-line p,
#main .pic_c-line_lft .pic p,
#main .pic_h-line .pic p,
#main .pic_r-line .pic p,
h2 span.small,
h2 span.parenthesis,
h3 span.parenthesis,
h2 span.list,
h3 span.list,
h3 span.fwn,
table td p.anno,
div.img-lft p,
div.img-rgt p,
.flat_photos div p,
.flat_photos_2 div p,
.cap_photo {
font-size:84%;
}
.fs9,
#global-nav dl,
#container #contents span.require {
font-size:75%;
}
